User GuidePluginsAPI Reference
POST
/plugin-bridge/init

Documentation-only operation for the taiku:init message the host posts into plugin iframes. This is not an HTTP endpoint.

Request Body

Virtual init message body.

application/json
  1. body
type*unknown
pluginId*string
sessionId*string

Response Body

Documentation-only placeholder.

Example Request
curl -X POST '/api/plugin-bridge/init' \  -H 'Content-Type: application/json' \  -d '{  "type": "taiku:init",  "pluginId": "string",  "sessionId": "string"}'
Example Response200
Empty